.banner {
  border-style: solid;
  border-color: #CCCCCC;
  border-width: 2px;
  background-color: #221E1F;
  color: #FFFFFF;
  font-weight: bold;
  font-size: x-large;
}

body
{
	font-family: verdana, tahoma, arial, helvetica, sans-serif;
	font-size: inherit;
}

table
{
	border: thin solid black;
	border-collapse: collapse;
}

.bannerText
{
	padding-bottom: 7px;
	text-align: left;
	vertical-align: bottom;
	
}
.tableHeading
{
	border: thick Solid Transparent;
	border-collapse: collapse;
	background-color: #660066;
	color: White;
	text-align: center;
	font-weight: bold;
	vertical-align: bottom;
}

.noPrint
{
	display: inherit;
}


.tableHeading a:link
{
	color: White;
}

.tableHeading a:visited
{
	color: White;
}

.greybg
{
	background-color: #CCCCCC;
}

.whitebg
{
 background-color : white;
}

.tablePaging
{
	color: White;
	font-size: x-small;
	background-color: #660066;
	text-align: left;
	border-top-style: solid;
	border-right-style: none;
	border-collapse: collapse;
}

.footer {
  border-style: solid;
  border-color: #CCCCCC;
  border-width: 2px;
  background-color: #660066;
  color: White;
  text-align: center;
  font-size: xx-small;
}

.filter
{
	border-style: solid ;
	border-width: 1px ;
	border-collapse: collapse;
	border-color: Black;
	vertical-align: middle;
}

.collapsePanel
{
	font-size: small;
	height: 0px;
	width: 100%;
	overflow: hidden;
	padding: 5px;
	background-color: #C66C7C;
	list-style-type: square;
	list-style-position: outside;
}

.collapsePanelHeader
{ 
	font-size: smaller;
	height: 20px;
	width: 100%;
	overflow: hidden;
	cursor: pointer;
	font-weight: bold;
	float: left;
	vertical-align: middle;
	padding: 5px;
	background-color: #C66C7C;
}

.topTail
{
	display: none;
}

.printButtonB
{
	width: 50%;
	font-size: large;
	font-weight: bold;
	color: Black;
}

.printButtonG
{
	width: 50%;
	font-size: large;
	font-weight: bold;
	color: Gray;
}

.refresh
{
	background-color: #808080;
	color: #FFFFFF;
	font-size: xx-large;
}